<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.829999923706</MDI>
      <MDI key="STATISTICS_MEAN">-7.6150657859438</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.320999145508</MDI>
      <MDI key="STATISTICS_STDDEV">5.7356817671855</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
